/*     401455 : 장문 텍스트      */
.textarea__401455__ {text-align:center;}
.textarea__401455__ p {display:block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.3em;}
.textarea__401455__ .deco_line {display:inline-block;width:30px;height:2px;background:#d00000;}

@media all and (min-width:768px){
	.textarea__401455__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__401455__ p {font-size:32px}
	.textarea__401455__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     401465 : 공백      */
.solid_line__401465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__401465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401465__ {height:15px}
}

/*     401475 : 장문 텍스트      */
.textarea__401475__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__401475__ p {font-size:20px}
}

/*     401485 : 장문 텍스트      */
.textarea__401485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__401485__ p {font-size:15px}
}

/*     401495 : 이미지      */
.img__401495__ {max-width:100%}
.img__401495__ * {box-sizing:border-box}
.img__401495__ a {display:block;vertical-align:top}
.img__401495__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__401495__ {text-align:center;}
}

/*     401505 : 한줄 텍스트      */
.text__401505__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__401505__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__401505__ p {font-size:18px}
}

/*     401515 : 한줄 텍스트      */
.text__401515__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__401515__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__401515__ p {font-size:35px}
}

